Bug 992055 - chocolate-doom: FTBFS in rawhide
chocolate-doom: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: chocolate-doom (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20UnversionedDocDirs F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:10 EDT by Dennis Gilmore
Modified: 2014-01-09 02:43 EST (History)
2 users (show)

See Also:
Fixed In Version: chocolate-doom-1.6.0-7.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-31 01:12:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:10:26 EDT
Your package chocolate-doom failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5701387

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1387/5701387/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1387/5701387/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1387/5701387/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:11:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Ralf Corsepius 2013-12-31 01:12:36 EST
Cause of the FTBFS is an implicit build-dependency on /usr/bin/env python:
Fixed in *-7:

http://koji.fedoraproject.org/koji/taskinfo?taskID=6344237
Comment 3 Fedora Update System 2013-12-31 01:29:43 EST
chocolate-doom-1.6.0-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/chocolate-doom-1.6.0-7.fc20
Comment 4 Fedora Update System 2014-01-09 02:43:23 EST
chocolate-doom-1.6.0-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.